.wrapper {
    background-color: white;
    margin-bottom: 20px;
    border-radius: 8px;
    min-height: 360px;
    overflow: hidden;
    position: relative;
    box-shadow: inset;
}

.infor {
    height: 40px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

.action {
    display: flex;
    flex-direction: row;
    position: absolute;
    top: 10px;
    right: 10px;
}

.level {
    margin-right: 10px;

}

.level2 {
    margin-right: 10px;
    margin-left: 20px;
}

.top {
    display: flex;
    flex-direction: row;
    height: 32px;
    background-color: #cccfff;
}

.flex-1 {
    flex: 1;
    display: flex;
    align-items: center;
    justify-content: center;
}

.flex-2 {
    flex: 1.5;
    display: flex;
    align-items: center;
    justify-content: center;
}

.banker {
    display: flex;
    flex-direction: row;
    height: 32px;
}

.text-1 {
    width: 50;
    text-align: center;
}

.player {
    display: flex;
    flex-direction: row;
    height: 32px;
    position: relative;
}

.bottom {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 10px;
    margin-bottom: 10px;
}

.delete {
    cursor: pointer;
    color: red;

    &:hover {
        text-decoration: underline;
    }
}

.copy {
    cursor: pointer;
    color: red;

    &:hover {
        text-decoration: underline;
    }

    margin-right: 10px;
}

.delete-player {
    position: absolute;
    right: 2px;
    top: 5px;

    cursor: pointer;
    color: red;

    &:hover {
        text-decoration: underline;
    }
}

.des {
    flex: 1;
    margin-right: 100px;
    margin-left: 8px;
    font-family: Arial, Helvetica, sans-serif;
    padding: 4px;
    height: 24px;
}